var pos = document.URL;
document.write('<style><!--');
if( pos.indexOf("faq_new") != -1)	{ document.write('ul#sitemenu li#btn04 a { background-position: -660px -50px; }'); }
else if( pos.indexOf("howtoplay") != -1)	{ document.write('ul#sitemenu li#btn03 a { background-position: -440px -50px; }'); }
else if( pos.indexOf("installation_new") != -1)	{ document.write('ul#sitemenu li#btn02 a { background-position: -220px -50px; }'); }
else if( pos.indexOf("index") != -1)		{ document.write('ul#sitemenu li#btn01 a { background-position: 0px -50px; }'); }
else if( pos.indexOf("") != -1)		{ document.write('ul#sitemenu li#btn01 a { background-position: 0px -50px; }'); }
else{ ; }
document.write('--></style>');
